--Mini Roulette Launch File
--DO NOT CHANGE
if SERVER then
	for _, filename in pairs(file.Find("miniroulette/sh/*.lua", "LUA")) do
		include("miniroulette/sh/"..filename)
		AddCSLuaFile("miniroulette/sh/"..filename)
	end
	for _, filename in pairs(file.Find("miniroulette/sv/*.lua", "LUA")) do
		include("miniroulette/sv/"..filename)
	end
	for _, filename in pairs(file.Find("miniroulette/cl/*.lua", "LUA")) do
		AddCSLuaFile("miniroulette/cl/"..filename)
	end
end

if CLIENT then
	for _, filename in pairs(file.Find("miniroulette/sh/*.lua", "LUA")) do
		include("miniroulette/sh/"..filename)
	end
	for _, filename in pairs(file.Find("miniroulette/cl/*.lua", "LUA")) do
		include("miniroulette/cl/"..filename)
	end
end

print("[Mini Roulette] Finished loading.")